BODY{
scrollbar-arrow-color: #FF9900;
scrollbar-3dlight-color: #F2F2F2;
scrollbar-highlight-color: #666666;
scrollbar-face-color: #F2F2F2;
scrollbar-shadow-color: #666666;
scrollbar-darkshadow-color: #F2F2F2;
scrollbar-track-color: #FFFFFF;
}
p {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	letter-spacing: normal;


}
td {

	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;

}
.select {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	height: auto;


}
.10erschrift {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: underline;



}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #990000;
	text-decoration: underline;

}
a:active {
	color: #990000;
	text-decoration: underline;

}
.formline {
	display: inline;
}
.typerschrift {

	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #000099;
}
.underline {
	font-size: 11px;
	text-decoration: underline;

}
.blaueschrift {
	color: #000066;
}
